levmar 2.6.0

D bindings for levmar.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Dependencies: none

Versions:
2.6.0 2016-Sep-25
~master 2016-Sep-26
Show all 2 versions
Stats:

statistics are temporarily disabled.